#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
                <li><a href="#">&{'detail_paket.label'}</a></li>
                <li class="active">&{'riwayat_negosiasi.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
                <a href="${paket?.getDetailUrl()}" class="btn btn-sm btn-default"><i
                        class="fa fa-arrow-circle-left"></i> &{'kembali.label'}</a>
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="detail-wrapper">
            <div class="row">
                <div class="detail-header">
                    <div class="col-md-12">
                        <h5>&{'riwayat_negosiasi_paket.label'} ${paket?.no_paket}</h5>
                    </div>
                </div>
                <div class="detail-body">
                    <div class="col-md-12">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                <h5>${paket?.paketProduk?.nama_produk}</h5>
                                <div class="detail-list">
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-2">&{'komoditas.label'}</div>
                                            <div class="detail-description col-md-10">
                                            #{produkBreadcrumb arg:paket?.paketProduk?.produk_kategori_id, home:false/}
                                            </div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-2">&{'id_paket.label'}</div>
                                            <div class="detail-description col-md-10">${paket?.no_paket}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-2">&{'kuantitas.label'}</div>
                                            <div class="detail-description col-md-10">${paket?.paketProduk?.kuantitas.format("###.##")}
                                                Unit
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="detail-footer">
                    <div class="col-md-12">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                <table class="table table-condensed table-striped table-bordered">
                                    <thead>
                                    <tr>
                                        <th rowspan="2">&{'revisi.label'}</th>
                                        <th rowspan="2">&{'tanggal_revisi.label'}</th>
                                        <th colspan="1">&{'harga_satuan.label'}</th>
                                        <th colspan="1">&{'referensi_ongkos_kirim.label'}</th>
                                        <th colspan="1">&{'total_harga.label'}</th>
                                        <th rowspan="2">&{'catatan.label'}</th>
                                    </tr>
                                    <tr>
                                        <th>IDR</th>
                                        *{<th>USD</th>}*
                                        <th>IDR</th>
                                        *{<th>USD</th>}*
                                        <th>IDR</th>
                                        *{<th>USD</th>}*
                                    </tr>
                                    </thead>
                                    <tbody>
                                    #{list items:paket?.paketProduk?.histories, as:'item'}
                                    <tr>
                                        <td>${item.getRevision()}</td>
                                        <td>${item.getRevisionDate()}</td>
                                        <td>${item.getFormattedUnitPrice()}</td>
                                        *{<td>${item.getFormattedConversionUnitPrice()}</td>}*
                                        <td>${item.getFormattedDeliveryCost()}</td>
                                        *{<td>${item.getFormattedConversionDeliveryCost()}</td>}*
                                        <td>${item.getFormattedTotalPrice()}</td>
                                        *{<td>${item.getFormattedConversionTotalPrice()}</td>}*
                                        <td>${item.catatan}</td>
                                    </tr>
                                    #{/list}
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>